/***********************************
DSpace General Styles
***********************************/
body {
	background:#FFF;
}
body, span, a, p, ul, li, h1, h2, h3, h4, h5, h6 {
	font-family:"Open Sans",Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:500;
}
h1.page-title, h2.page-title {
	text-align: left;
	font-family:"Open Sans",Arial,sans-serif;
	font-weight: 500;
	font-size: 32px;
	text-align: left;
	border-bottom: 1px solid rgba(204,204,204,0.5);
	padding-bottom: 15px;
	margin-top: 10px;
	margin-bottom: 30px;
}
.entry-content h2:not(.fl-post-feed-title) {
	margin-top: 28px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(204,204,204,0.5);
}
.entry-content h3 {
   margin-top: 25px;
}
.entry-content li {
	font-size:15px;
	line-height:24px;
}
a {
	/* color:#92c745; */
	color: #6bb500;
}
#breadcrumbs {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
}
#content a {
	font-weight:400;
}
#content a:not(.button):hover, 
#content a:not(.button):focus {
	color:#2a6496;
	text-decoration:underline;
}
.bottom-bar {
	background-color:#757777;
}
.bottom-bar .button {
	margin-bottom:0;
	margin-right:8px;
}
.button.primary, .gform_button.button {
	background-color: #6bb500;
	border-color: #a4cd54;
	font-weight:normal;
}
.button.default {
	background-color: transparent;
	border: 1px solid #171a21;
	border-radius: 0;
	color: #171a21;
	font-size: 16px;
	font-weight: 400;
	padding: 15px 36px;
}
.button.default:hover {
	color: #333;
	background-color: #ebebeb;
	border-color: #adadad;
}
.button.primary:hover, .button.primary a:hover,
.button.primary:focus, .button.primary a:focus,
.button.primary:active, .button.primary a:active { 
	background-color:#99c740;
	border-radius:6px;
}
.button.success {
	background-color: #b2d05a;
	border:1px solid;
	border-color: #a9ca46;
	color:#FFF;
	font-weight:normal; 
}
.button.success:hover, .button.success a:hover,
.button.success:focus, .button.success a:focus,
.button.success:active, .button.success a:active {
	background-color: #a3c73a;
	border-color: #87a42f;
	border-radius:6px;
	color:#fff;
	text-decoration:none;
}
.button.large {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px;
}
.reveal .button {
	float:right;
}
/**********************************
Banner Photo
***********************************/
.banner-photo {
	position:relative;
	background-repeat: repeat-x;
	background-position:5%;
	color: #fff;
	padding:38px 0;
	background-color:#fff;
	background-image:url('../images/dspace/dspace-bg-1366.jpg');
}
.banner-photo .title-container {
	position:relative;
	text-align:center;
	background: transparent;
	width:303px;
	margin: 0px auto;
	border-radius: 10px;
	padding:0;
}
.archive .banner-photo p {
	margin-bottom:0;
}
.archive .banner-photo .page-title {
	border:0;
	display:inline-block;
	font-size: 25vw;
	font-weight: 300;
	letter-spacing: 1px;
	line-height:0.8;
	text-transform: uppercase;
	padding: 5px 40px 5px;
	margin: 0;
	width: auto;
}
/**********************************
DSpace Specific Styles
***********************************/
.top-bar .menu-icon {
	background-image:url('../images/dspace/menu.svg');
}
.top-bar .menu-icon.open {
	background-image:url('../images/dspace/close.svg');
}
.top-bar-right.show-for-small-only {
	background-color:#fff;
	box-shadow:0px 5px 20px 0px rgba(0, 0, 0, 0.3);
}
.top-bar .menu > .menu-item-3905.active > a {
	background: rgba(0,0,0,.33);
	font-weight: normal;
	text-shadow: none;
}
#bottom-bar-partners li > a {
	color: #92c745;
	padding: 12px 10px 12px 10px;
}
#bottom-bar-partners li > a:after {
	border-color:#92c745 transparent transparent;
	top:25px;
}
#bottom-bar-partners li > a:hover {
	background: #FFF;
	color: #FFF;
}
#bottom-bar-partners li > a:hover:after {
	border-color:#fff transparent transparent;
}
#bottom-bar-main-menu {
	top:13px;
}
#toggle-partners[aria-expanded="true"] {
	background: #92c745;
	color: #FFF;
}
#toggle-partners[aria-expanded="true"]:after {
	border-color:#fff transparent transparent;
}
.off-canvas {
	background-color:#fff;
}
.off-canvas .menu > li > a {
	color:#171a21;
}
.off-canvas .is-accordion-submenu-parent>a:after {
	border-color:#171a21 transparent transparent;
}
.off-canvas .is-accordion-submenu-parent[aria-expanded="true"] > a {
	background: rgba(0, 0, 0, 0.05);
	font-weight: 500;
}
body h2.fl-post-feed-title {
	font-size: 18px;
	font-weight:200;
	letter-spacing: 0;
	padding: 0;
	margin: 20px 0 5px;
	text-transform:none;
}
.bg-grey {
	background-color:#f7f7f7;
}
.bg-grey h3 {
	font-size:17px;
	text-transform:uppercase;
	color:#6b6c70;
	padding:25px 0;
	margin:0;
}
.home-logo {
	padding:20px;
	background:#FFF;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.10);
}
.title-container a.home-download {
	background: #92c745;
	color:#fff;
	display:block;
	font-size: 19px;
	font-weight:500;
	letter-spacing:1px;
	padding: 15px;
	text-transform: uppercase;
}
#content .title-container a.home-download:hover {
	color: #FFF;
	text-decoration: none;
	background: #658c2b;
}
#dspace-features img {
	height: 75px;
	margin: 10px 0 20px;
}
#dspace-features h2 {
	color:#171a21;
	font-size:16px;
	font-weight:500;
	margin-bottom:20px;
	text-transform:uppercase;
}
#dspace-features p {
	color:#757777;
	font-size:14px;
}
#dspace-features a.feature-link {
	font-weight: normal;
	overflow: hidden;
	display: block;
	margin: 30px 0;
}
#dspace-features a.feature-link:hover {
	text-decoration: none;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}
#dspace-features a.feature-link:hover .feature-box {
	background:#fff;
}
#dspace-features .feature-box {
	padding: 20px;
	margin: 0;
	background: #f7f7f7;
}
#partner-footer .bg-grey {
	background:#777777;
}
#tour-news {
	padding:40px 0;
}
#tour-news h3 {
	font-size: 20px;
	font-weight:700;
	padding: 0 0 20px 0;
	margin-top: -5px;
}
.tour-container {
	display:block;
	overflow:hidden;
	position:relative;
}
.tour-container .tour-link {
	display: block;
	position: absolute;
	top: 30%;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}
.tour-container .tour-link .fa {
	font-size: 100px;
	width: 80px;
	height: 80px;
	line-height: 0.85;
	text-align: center;
	background-color:#7dbb07;
	border-radius:100px;
	color:#fff;
}
.tour-container .tour-link:hover .fa {
	color:#fff;
	background-color:#99c740;
}
.tour-container .tour-link2 {
	position: absolute;
	top: 60%;
	left: 28%;
	right: 28%;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 22px;
	border-radius: 0;
	background-color: #7dbb07;
}
.tour-container .tour-link2:hover {
	border-radius:0;
}
.news-article {
	margin-bottom:20px;
}
h4.news-title {
	color:#171a21;
	font-weight:500;
	font-size:15px;
	text-transform:uppercase;
	margin-bottom:0;
}
p.news-posted {
	color:#171a21;
	font-style:italic;
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
}
p.news-excerpt {
	color:#757777;
	font-size:14px;
}
#repo66-content {
	background-color:#f9d36c;
}
#repo66-header {
	background-color:#f8dc8f;
}
#repo66-header h3 {
	color:#171a21;
	font-size:18px;
	margin: 0;
	text-transform:uppercase;
	padding:15px;
}
#repo66-text p {
	color: #171a21;
	font-size: 14px;
	line-height: 30px;
	margin: 0;
	padding:15px;
}
#repo66-header h3 a {
	color: #171a21;
	font-weight:500;
}
#home-join-content {
	background-color:#99cccc;
}
#home-join-header {
	background-color:#b1d7d7;
}
#home-join-header h3 {
	color:#171a21;
	font-size:18px;
	margin: 0;
	text-transform:uppercase;
	padding:15px;
}
#home-join-header h3 a {
	color: #171a21;
	font-weight:500;
}
#home-join-text p {
	color: #171a21;
	font-size: 14px;
	line-height: 30px;
	margin: 0;
	padding:15px;
}
body.postid-6150 {
	background-color:#f7f7f7;
}
.postid-6150 #content a {
	color:#336666;
}
.gform_wrapper .gform_page_footer {
	text-align:right;
}
.gform_next_button, .gform_button.button {
	background: #757575;
	border-radius: 0;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 13px 20px 10px;
}
.gform_previous_button {
	background: #ccc;
	border-radius: 0;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 13px 20px 10px;
}
#gform_submit_button_13 {
	margin-top:-8px;
}
/***********************************
Service Providers
***********************************/
.provider-header,
.provider-table .table-header {
	background: #92c745;
}
.provider-header {
	border-top:0;
}
.provider-header:before {
	border-color: #92c745 transparent transparent transparent;
}
.provider-tier {
	border-left: 1px solid #92c745;
}
/***********************************
Reveal Modal
***********************************/
.reveal {
	border-radius: 6px;
	padding:15px 10px 10px 15px;
	box-shadow: 0 5px 15px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}
.reveal header {
	padding: 0;
	border-bottom: 1px solid #e5e5e5;
}
.reveal header h3 {
	font-size:18px;
	margin-top:0;
}
.reveal h3 {
	font-size: 21px;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
}
.reveal p, .reveal strong, .reveal ul li {
	font-size: 14px;
	line-height: 1.6;
	padding:15px 0 0 5px;
}
.reveal .button {
	float:right;
	font-weight: normal;
	padding: 10px 20px;
	margin-bottom:0;
}
.reveal footer {
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
	padding-top: 10px;
}
/*********************************************
Smartphone Styles - Less than 767px
**********************************************/
@media screen and (max-width:480px) {
	.tour-container .tour-link2 {
		top:70%;
		left:10%;
		right:10%;
	}
	.home-logo {
    padding: 0;
		background:transparent;
    box-shadow:none;
    border: 10px solid;
    width: 165px;
    margin: 50px auto;
    border-radius: 2px;
	}
}
@media screen and (max-width:767px) {
	.banner-photo {
		background-size:cover;
		background-image:url('../images/dspace/dspace-bg-768.jpg');
	}
	.post-type-archive-dspace .bg-grey h3 {
		line-height: 1.8;
    padding: 30px 10px;
	}
	.bg-grey {
		background:#f7f7f7;
	}
	#dspace-features .columns {
		padding:0;
	}
	#dspace-features .feature-box {
		padding: 20px;
    margin: 0;
    background: #fff;
	}
	#tour-news {
		padding:0 0 20px 0;
	}
	#tour-news .large-6:first-child {
		padding:0;
		text-align:center;
	}
	#tour-news h3 {
    margin-top: 25px;
    text-align: center;
	}
	#tour-news .button.default {
		display: block;
    margin: 20px auto 0;
    width: 100%;
    max-width: 240px;
	}
	#bottom-bar-partners li > a img {
		height:30px;
	}
}
@media screen and (max-width:1023px) {
	/*** Mobile home page feels too busy with this content ***/
	#home-bottom {
		display:none;
	}
	#repo66-photo, #home-join-photo {
		display:none;
	}
	#off-canvas .menu > .active:not(.button) > a {
    background: rgba(0, 0, 0, 0.05);
	}
	.off-canvas .menu .active > a, .menu > li > a:hover {
		background: rgba(0, 0, 0, 0.05);
	}
	.off-canvas .menu > li > a {
		line-height:2.75;
	}
	.off-canvas .menu > li > ul > li > a {
		line-height:2.5;
	}
	.single .banner-photo,
	.error404 .banner-photo	{
		top:90px;
		display:block !important;
	}
	.single .banner-photo .page-title,
	.error404 .banner-photo .page-title {
		display:none;
	}
}

/*********************************************
Tablet Styles - 640px+
**********************************************/
@media screen and (min-width:640px) {
	.banner-photo {
		height:auto;
	}
}
@media screen and (min-width:640px) and (max-width:767px) {
	#content .row {
		max-width:580px;
		margin:0 auto;
	}
	.banner-photo {
		background-position: 0 25%;
	}
}
@media screen and (min-width:640px) and (max-width:1023px) {
	#tour-news {
		padding-top:40px;
	}
	#tour-news .columns {
		float:none;
	}
	#tour-news .large-6:first-child {
		text-align:center;
	}
	#tour-news .large-6:last-child {	
		max-width: 585px;
    margin: 0 auto;
    padding: 15px !important;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	#site-header .bottom-bar .menu:not(.submenu) > li:not(.button) > a {
    padding: 16px 10px 16px 8px;
    font-size: 14px;
	}
	.bottom-bar .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a,
	#site-header .bottom-bar .menu:not(.submenu) > li.menu-item-has-children > a {
		padding:22px 34px 22px 18px;
	}
	#site-header .bottom-bar .menu:not(.submenu) > li.menu-item-has-children > a:after {
		right:12px;
	}
	#tour-news .large-6:first-child {
		text-align:center;
		margin-bottom:30px;
	}
	#dspace-features {
		margin-bottom:30px;
	}
	#dspace-features a.feature-link {
		margin:30px 0 0;
	}
	#dspace-features .feature-box {
    margin:0;
	}
	#dspace-features p {
    max-width: 240px;
    margin: 0 auto;
	}
	#bottom-bar-partners {
		background:#99cccc;
	}
	#bottom-bar-partners li > a {
		color:#fff;
		padding:16px 30px 14px 15px;
	}
	#bottom-bar-partners li > a:after {
		border-color: #fff transparent transparent;
		top:20px;
	}
}
@media screen and (min-width:768px) {
	#site-header .bottom-bar .menu:not(.submenu) > li > a {
		color: #171a21;
	}
	.bottom-bar {
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
		position: relative;
    z-index: 9999;
	}
	.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    border-color: #6b6c70 transparent transparent;
	}
	.bottom-bar .menu li > a {
		position:relative;
	}
	.bottom-bar .menu .active > a, .bottom-bar .menu li > a:hover {
		background-color:#f5f5f5;
	}
}
@media screen and (min-width:768px) and (max-width:1024px) {
	.banner-photo {
		background-size:cover;
		background-position:50%;
		background-image:url('../images/dspace/dspace-bg-1024.jpg');
	}
}
/*********************************************
Tablet (Landscape) & Desktop Styles - 1024px+
**********************************************/
@media screen and (min-width:1024px) and (max-width:1279px) {
	.bg-grey h3 {
    max-width: 640px;
    margin: 0 auto;
	}
	#dspace-features p {
		max-width: 160px;
    margin: auto;
	}
	#home-bottom {
		overflow:hidden;
		background-color:#f9d36c;
	}
	#repo66-header h3 {
    padding: 15px 0 15px 15px;
	}
	#repo66-text p {
    padding: 14px 28px 13px 15px;
	}
	#home-join-text p {
    padding: 14px 16px 13px 30px;
	}
	.tour-container .tour-link2 {
		left:20%;
		right:20%;
	}
	.banner-photo {
		background-position:100%;
	}
}
@media screen and (min-width:1024px) {
	#breadcrumbs {
		display:none;
	}
	.banner-photo .title-container {
		position:relative;
    top: 0;
    max-width: 100%;
	}
	.single-dspace .banner-photo,
	.error404 .banner-photo {
    top: 90px;
    height: 280px;
    padding: 60px 0;
    background-size: cover;
	}
	.single-dspace .banner-photo .row,
	.error404 .banner-photo .row {
		position:relative;
	}
	.single-dspace .banner-photo .title-container,
	.error404 .banner-photo .title-container {
    width: auto;
    float: left;
    position: absolute;
    margin: 0;
		left:25px;
	}
	.single-dspace .banner-photo .title-container img,
	.error404 .banner-photo .title-container img {
		height: 160px;
		float: left;
		border-radius: 3px;
	}
	.single-dspace .banner-photo .page-title,
	.error404 .banner-photo .page-title {
    font-size: 34px;
    text-align: center;
    border: 0;
    background: rgba(255, 255, 255, 0.95);
    margin: 0;
    padding: 5px 40px;
    display: inline-block;
    border-radius: 0;
		margin-top:20px;
	}
	.row.half-wide {
		max-width:420px;
	}
	#repo66 {
		float:left;
		width:50%;
		position:relative;
	}
	#repo66-photo {
		position: absolute;
		right: 15px;
		top: 0;
	}
	#repo66-content {
		margin-right: 133px;
	}
	#repo66 .row.half-wide {
		margin-right:0;
	}
	#home-join {
		float:right;
		width:50%;
		position:relative;
	}
	#home-join-photo {
		position: absolute;
		left: -15px;
		top: 0;
	}
	#home-join-content {
		margin-left:125px;
	}
	#home-join-header {
		background-color:#b1d7d7;
	}
	#home-join-header h3 {
		padding: 15px 0 15px 26px;
	}
	#home-join .row.half-wide {
		margin-left:0;
	}
	.fl-builder-is-showing-toolbar #site-header {
		top:48px;
		z-index:999999;
	}
}
@media screen and (min-width:1280px) {
	#repo66-header h3 {
		padding: 20px 0;
	}
	#repo66-text p {
		line-height:26px;
		padding: 27px 32px 32px 0;
	}
	#home-join-header h3 {
		padding: 20px 0 20px 20px;
	}
	#home-join-text p {
		line-height:26px;
		padding: 27px 0 32px 30px;
	}
	#dspace-features p {
		max-width:205px;
	}
}
@media screen and (min-width:1367px) {
	.banner-photo {
		background-size:cover;
		background-image:url('../images/dspace/dspace-bg-1920.jpg');
	}
}
@media screen and (min-width:1600px) {
	.single .banner-photo,
	.error404 .banner-photo {
		background-position:50% 100%;
	}
}